body
{
    -webkit-text-size-adjust: 100%;
}
#container {
    font-family: Arial, sans-serif;
    font-size: 14px;
    color: #000000;
}
#menumidden {
    font-family: Arial, sans-serif;
    font-size: 17px;
    color: #767676;
    font-weight: bold;
}
#menumidden a:link, #menumidden a:visited {
    color: #bfbfbf;
    text-decoration: none;
}
#menumidden a:hover, #menumidden a:active {
    color: #bfbfbf;
    text-decoration: underline;
}
h1 a:link, h1 a:visited {
    color: #000000;
    text-decoration: none;
}
h1 a:hover, h1 a:active {
    color: #000000;
    text-decoration: underline;
}
#blogItem h1 {
    font-weight: bold;
    font-size: 37px;
    padding-bottom: 8px;
    line-height: 38px;
}
#podcastbox h5 {
    color: #494949; 
    padding-top: 8px;
    font-weight: bold;
    font-size: 27px;
    line-height: 28px;
}
#podcastbox {
    color: #494949;
    font-size: 17px;
    line-height: 26px;
}
#podcastbox a:link, #podcastbox a:visited {
    color: #000000;
    text-decoration: underline;
}
#podcastbox a:hover, #podcastbox a:active {
    color: #000000;
    text-decoration: none;
}
#indexTopitem .streepje, #indexItem .streepje,
#blogItem .streepje, #reactieItem .streepje {
    color: #dadada;
}
#podcastline a:link, #podcastline a:visited {
    font-size: 12px;
    background-color: #000000;
    font-weight: bold;
    color: #ffffff;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 3px;
    padding-bottom: 2px;
    text-decoration: none;
}
#podcastline a:hover, #podcastline a:active {
    font-size: 12px;
    background-color: #494949;
    font-weight: bold;
    color: #efefef;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 3px;
    padding-bottom: 2px;
    text-decoration: none;
}
#indexTopitem h1 {
    text-shadow: 2px 2px #000000;
    font-weight: bold;
    color: #FFFFFF;
    font-size: 35px;
    line-height: 37px;
    padding-bottom: 8px;
}
#indexTopitem h1 a:link, #indexTopitem h1 a:visited {
    color: #FFFFFF;
    text-decoration: none;
}
#indexTopitem h1 a:hover, #indexTopitem h1 a:active {
    color: #FFFFFF;
    text-decoration: underline;
}
#indexItem h1, #toriItem h1 {
    font-weight: bold;
    font-size: 21px;
    padding-bottom: 7px;
    line-height: 26px;
}
#indexItem h5, #toriItem h5 {
    color: #a2a2a2;
    font-weight: bold;
    font-size: 21px;
    padding-bottom: 7px;
    line-height: 26px;
}
#indexItem h4, #toriItem h4,
#blogItem h4, #reactieItem h4 {
    padding-top: 4px;
    color: #494949;
    font-size: 13px;
    line-height: 22px;
}
#indexTopitem h4 {
    padding-top: 4px;
    color: #ffffff;
    font-size: 13px;
    line-height: 22px;
    text-shadow: 1px 1px #000000;
}
#indexItem h6, #toriItem h6,
#blogItem h6, #reactieItem h6 {
    padding-top: 4px;
    color: #a2a2a2;
    font-size: 13px;
    line-height: 22px;
}
.vakPass {
    margin-left: 3px;
    padding-left: 2px;
    padding-right: 2px;
    color: #ffffff;
    font-weight: bold;
    background: #1e3a52;
}
.vakPassb {
    margin-left: 3px;
    padding-left: 2px;
    padding-right: 2px;
    color: #ffffff;
    font-weight: bold;
    background: #2f7954;
    cursor: pointer;
}
h4 a.none {
    font-weight: normal;
}
h4 a.nonen {
    color: #ffffff;
    font-weight: normal;
}
h4 a {
    color: #494949;
    font-weight: bold;
}
h4 a:link, h4 a:visited {
    text-decoration: none;
}
h4 a:hover, h4 a:active {
    text-decoration: underline;
}
#containerWarning {
    line-height: 22px;
    font-family: Arial, sans-serif;
    font-size: 14px;
}
#containerWarning a:link, #containerWarning a:visited,
#warning a:link, #warning a:visited {
    color: #9F6000;
    text-decoration: underline;
    font-weight: bold;
}
#containerWarning  a:hover, #containerWarning a:active,
#warning a:hover, #warning a:active {
    color: #9F6000;
    text-decoration: none;
    font-weight: bold;
}
#blogCarrouseltekst a {
    color: #494949;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
}
#blogCarrouseltekst a:link, #blogCarrouseltekst a:visited {
    text-decoration: none;
}
#blogCarrouseltekst a:hover, #blogCarrouseltekst a:active {
    text-decoration: underline;
}
#blogItem h2 {
    font-weight: bold;
    font-size: 20px;
    padding-bottom: 16px;
}
#blogItem p {
    font-size: 17px;
    line-height: 28px;
}
.plain p {
    font-size: 17px;
    line-height: 28px;
}
.plain {
    font-size: 17px;
    line-height: 28px;
}
.plain h1 {
    font-weight: bold;
    font-size: 20px;
    padding-bottom: 14px;
    line-height: 22px;
}
.plain h2 {
    font-weight: bold;
    font-size: 20px;
    padding-bottom: 16px;
    line-height: 22px;
}
.plain .h12 {
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
}
#blogItem p .subtitle {
    font-weight: bold;
    font-size: 17px;
    line-height: 22px;
}
p i {
    font-style: italic;
}
p b {
    font-weight: bold;
}
.plain a:link, .plain a:visited {
    color: #494949;
    text-decoration: underline;
}
.plain a:hover, .plain a:active {
    color: #494949;
    text-decoration: none;
}
.plain b {
    font-weight: bold;
}
.plain i {
    font-style: italic;
}
.plain a i {
    font-style: italic;
}
.plain ol {
    color: #676767;
}
#blogItem p a {
    color: #494949;
}
#blogItem p a:link, #blogItem p a:visited {
    text-decoration: underline;
}
#blogItem p a:hover, #blogItem p a:active {
    text-decoration: none;
}
.relatedItemtxt {
    color: #000000;
    line-height: 20px;
    font-size: 14px;
    text-align: left;
    font-weight: bold;
}
.relatedItemtxt a:link, .relatedItemtxt a:visited {
    color: #000000;
    text-decoration: none;
}
.relatedItemtxt a:hover, .relatedItemtxt a:active {
    color: #000000;
    text-decoration: underline;
}
#indexNavigator {
    font-size: 14px;
    font-weight: bold;
    color: #494949;
}
#indexNavigator a:link, #indexNavigator a:visited {
    color: #494949;
    text-decoration: none;
}
#indexNavigator a:hover, #indexNavigator a:active {
    color: #494949;
    text-decoration: underline;
}
#indexNavigatorbox, #indexNavigatorboxf, #indexNavigatorboxl, #indexNavigatorboxe, #indexNavigatorboxc {
    font-size: 14px;
    font-weight: bold;
    color: #ffffff;
}
#indexNavigatorbox a:link, #indexNavigatorbox a:visited,
#indexNavigatorboxf a:link, #indexNavigatorboxf a:visited,
#indexNavigatorboxl a:link, #indexNavigatorboxl a:visited,
#indexNavigatorboxe a:link, #indexNavigatorboxe a:visited,
#indexNavigatorboxc a:link, #indexNavigatorboxc a:visited {
    color: #ffffff;
    text-decoration: none;
}
#indexNavigatorbox a:hover, #indexNavigatorbox a:active,
#indexNavigatorboxf a:hover, #indexNavigatorboxf a:active,
#indexNavigatorboxl a:hover, #indexNavigatorboxl a:active,
#indexNavigatorboxe a:hover, #indexNavigatorboxe a:active,
#indexNavigatorboxc a:hover, #indexNavigatorboxc a:active {
    color: #ffffff;
    text-decoration: underline;
}
.zieookkop {
    font-size: 12px;
    font-weight: bold;
    color: #7f7f7f;
    line-height: 21px;
}
#zieookboxright a {
    line-height: 22px;
}
#zieookboxright a:link, #zieookboxright a:visited {
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
    color: #494949;
}
#zieookboxright a:hover, #zieookboxright a:active {
    font-size: 18px;
    font-weight: bold;
    text-decoration: underline;
    color: #494949;
}
#blogItem p.verder {
    font-size: 17px;
    font-weight: bold;
}
#blogLinks p {
    font-size: 17px;
    font-weight: bold;
}
#blogItem a.verder:link, #blogItem a.verder:visited,
#blogLinks a.verder:link, #blogLinks a.verder:visited {
    text-decoration: none;
    color: #000000;
}
#blogItem a.verder:hover, #blogItem a.verder:active,
#blogLinks a.verder:hover, #blogLinks a.verder:active {
    text-decoration: underline;
    color: #000000;
}
.blogSubtitel, .blogSubtiteltopclean, .blogSkytitel, .blogSubtitelclean {
    font-weight: bold;
    color: #ffffff;
    font-size: 17px;
    line-height: 22px;
}
.blogReageerveld {
    font-size: 17px;
    color: #000000;
    line-height: 22px;
}
.blogReageerveld a:link, .blogReageerveld a:visited {
    color: #494949;
    text-decoration: underline;
}
.blogReageerveld a:hover, .blogReageerveld a:active {
    color: #494949;
    text-decoration: none;
}
#footerLinks .kopjes {
    font-size: 14px;
    font-weight: bold;
    color: #ffffff;
    line-height: 25px;
}
#footerLinks .omschrijving {
    font-weight: none;
    font-size: 13px;
    color: #797979;
    line-height: 16px;
}
#footerLinks a:link, #footerLinks a:visited {
    color: #9a9a9a;
    text-decoration: none;
}
#footerLinks a:hover, #footerLinks a:active {
    color: #9a9a9a;
    text-decoration: underline;
}
.followbox p {
    color: #575757;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 4px;
}
#overviewInner {
    color: #494949;
    line-height: 22px;
}
#sidebar {
    color: #494949;
    line-height: 24px;
}
#overviewInner a:link, #overviewInner a:visited,
#sidebar a:link, #sidebar a:visited {
    color: #494949;
    text-decoration: none;
}
#overviewInner a:hover, #overviewInner a:active,
#sidebar a:hover, #sidebar a:active {
    color: #494949;
    text-decoration: underline;
}
#overviewHeading,
#sidebar .heading {
    color: #FFFFFF;
    line-height: 22px;
    font-weight: bold;
    font-size: 17px;
}
#sidebar #top {
    font-size: 17px;
    color: #494949;
    font-weight: bold;
    line-height: 22px;
}
#sidebar #top a:link, #sidebar #top a:visited {
    text-decoration: none;
    color: #494949;
}
#sidebar #top a:hover, #sidebar #top a:active {
    text-decoration: underline;
    color: #494949;
}
#footerAsSeenOn .asseentitel {
    font-size: 12px;
    font-weight: bold;
    color: #292929;
    line-height: 25px;
}
.blogSubtitelindex {
    font-size: 11px;
    margin: 0;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 3px;
    padding-bottom: 3px;
    color: #ffffff;
    font-weight: bold;
    background: #7a7a7a;
    text-transform: capitalize;
}
.indexBlockitem h1 {
    text-shadow: 1px 1px #000000;
    font-weight: bold;
    color: #FFFFFF;
    font-size: 21px;
    line-height: 22px;
    padding-bottom: 5px;
}
.indexBlockitem h1 a:link, .indexBlockitem h1 a:visited {
    color: #FFFFFF;
    text-decoration: none;
}
.indexBlockitem h1 a:hover, .indexBlockitem h1 a:active {
    color: #FFFFFF;
    text-decoration: underline;
}
.indexBlockitem h4 {
    padding-top: 4px;
    color: #ffffff;
    font-size: 13px;
    line-height: 22px;
    text-shadow: 1px 1px #000000;
}
#blogAppbox a:link, #blogAppbox a:visited, #blogNotibox a:link, #blogNotibox a:visited, #blogSubscribebox a:link, #blogSubscribebox a:visited {
    font-size: 14px;
    color: #7a7a7a;
    text-decoration: none;
    font-weight: bold;
}
#blogAppbox a:hover, #blogAppbox a:active, #blogNotibox a:hover, #blogNotibox a:active, #blogSubscribebox a:hover, #blogSubscribebox a:active {
    font-size: 14px;
    color: #7a7a7a;
    text-decoration: underline;
    font-weight: bold;
}
#blogAppbox, #blogNotibox, #blogSubscribebox {
    font-size: 14px;
    color: #494949;
}